Error
A valid request URL is required to generate request examples{
"total": 0,
"page": 6,
"total_pages": 5,
"items": [
{
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
},
{
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
}
],
"page_size": 1
}{
"id": "<string>",
"kind": "<string>",
"href": "<string>",
"code": "<string>",
"reason": "<string>",
"operation_id": "<string>",
"details": {}
}Organizations, projects, and access
List organization admins
GET
/
api
/
v1
/
organizations
/
{org_id}
/
admins
Error
A valid request URL is required to generate request examples{
"total": 0,
"page": 6,
"total_pages": 5,
"items": [
{
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
},
{
"organisation_id": "organisation_id",
"role": null,
"projects": [
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
},
{
"role": "Developer",
"project_id": "project_id",
"default_project": true,
"project_name": "project_name"
}
],
"name": "name",
"organisation": "organisation",
"id": "id",
"email": "email",
"username": "username"
}
],
"page_size": 1
}{
"id": "<string>",
"kind": "<string>",
"href": "<string>",
"code": "<string>",
"reason": "<string>",
"operation_id": "<string>",
"details": {}
}Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
The ID of the organization
⌘I